Subject: [Maprg] MAPRG, Bangkok, Nov 2018, videos of each talk now directly linked on wiki

From: Dave Plonka <[email-masked]>
Date: Fri, 9 Nov 2018 09:23:38 -0600

Hi folks,

The MAPRG wiki now contains links that jump to the right place in the
video recording for each of the individual talks from our most recent
meeting this past Tuesday in Bangkok:

   https://trac.tools.ietf.org/group/irtf/trac/wiki/map

I'm just catching up on the talks myself, as I didn't make it 'til 3am
to join remotely this time. :)

Thanks much to the contributors who took the time to share their work with us!

Dave [& Mirja]

P.S. If, like me, you forget how to find the MAPRG wiki, it's linked
in "Additional URLs" on the MAPRG "about" page here:
https://datatracker.ietf.org/rg/maprg/about/
which is the first result I get searching for "maprg" via Google.

-- 
[email-masked]  http://www.cs.wisc.edu/~plonka/